API referenceLists
Remove a contact from a list
DELETE
/lists/{id}/contacts/{contact}Authorization
apiKey AuthorizationBearer <token>
A project API key: Authorization: Bearer s0_…
In: header
Path Parameters
id*string
Length
1 <= length <= 64contact*string
Length
1 <= length <= 254Response Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/lists/string/contacts/string"{ "object": "list_membership", "list_id": "string", "contact_id": "string", "deleted": true}